#include "EventEntryPresenter.h"

void UEventEntryPresenter::OnSelectedTabChanged(const int32 key)
{

}

void UEventEntryPresenter::OnMilestoneTrackerItemClicked(const int32 selectedIndex)
{

}

void UEventEntryPresenter::OnBackAction()
{

}

void UEventEntryPresenter::GoToStoreButtonClicked(const FName selectedStoreTabItemId)
{

}

UEventEntryPresenter::UEventEntryPresenter()
{
	this->EventEntryWidgetClass = NULL;
}
